
Docker - Feature #15888

Remove calls to attr_accessible

07/28/2016 12:51 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Plugin (foreman_docker)   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-d

ocker/pull/171,

https://github.com/theforeman/foreman-d

ocker/pull/172

  

Description

Related issues:

Related to Foreman - Feature #3917: Add strong_parameters to foreman Closed 12/19/2013

Associated revisions

Revision cc6d0d73 - 08/01/2016 03:45 AM - David Davis

Fixes #15888 - Remove attr_accessible calls

Revision cc6d0d73 - 08/01/2016 07:45 AM - David Davis

Fixes #15888 - Remove attr_accessible calls

History

#1 - 07/28/2016 12:52 PM - David Davis

- Related to Feature #3917: Add strong_parameters to foreman added

#2 - 07/28/2016 02:20 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-docker/pull/171 added

#3 - 07/28/2016 02:22 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-docker/pull/172 added

#4 - 08/01/2016 04:01 AM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset foreman-docker|cc6d0d73e4893bcee000af9e2ba0258aaacdef36.
